header#bodyMasthead h1 i {
    position: relative;

}

.formMargin {
    margin: 10px 15px 20px 12px;
}

.btnCustomBlk {
    float: right;
    margin-top: -2px;
}


.btn-white {
    color:#428bca;
    background-color:#FFFFFF;
}


.btnCustom {
    font-size: 14px;
    background-color: #dca07b;
    color: #FFFFFF;
    margin-bottom: 0;
    padding: 8px 14px 5px 14px;
    border-radius: 6px;
    text-transform: uppercase;
}

.btnCustom:hover {
    background-color: #c26329;
    color: #FFFFFF;
    text-decoration: none !important;
}

button.btnCustom {
    line-height: normal;
    border-style: none;
}

.dppaList {
    list-style: none;
    margin-left: -20px;
}

.dppaList li {
    padding-bottom: 5px;
}

.dppaNum {
    float: left;
    width: 20px;
}

.dppaReason {
    width: 93%;
    margin-left: 1px;
    padding: 0 15px 10px 5px;
    display: inline-block;
}

select {
    padding-right: 0;
    padding-bottom: 0;
}

@media (max-width:979px) {
}

@media (max-width:991px) and (min-width:767px) {
    h2.formMargin {
        margin-top: 37px;
    }
}

@media (max-width:767px) {
    h2.formMargin {
        margin-top: 25px;
    }
}

@media (max-width:480px) {
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width:991px) {
    h2.formMargin {
        margin-top: -60px;
    }
}
